<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fr" lang="fr">
<head>
	<? $this->headLink()->prependStylesheet(_st('classified-ads.css'), 'screen'); ?>
	<? $this->headLink()->prependStylesheet(_st('classified-ads-print.css'), 'print'); ?>
	<?= $this->headLink() ?>
	<meta http-equiv="Cache-Control" content="no-cache" />
</head>
	<body>
		<? if ( $this->ad ): ?>
		<div id="print">
			<div class="header">
				<div class="id">Ad ID: <?= $this->ad->id ?></div>
				<div class="title"><?= $this->ad->title ?></div>
				<div class="info">
					<?= __('date') ?>: <?= date('d M Y', strtotime($this->ad->approvation_date)) ?><br/>
					<?= __('city') ?>: <?= $this->ad->city_title ?>
				</div>
				<div class="clear"></div>
			</div>
			<div class="clear"></div>
			
			<div class="photos">
				<? if ( count($this->ad->images) ): ?>
					<? foreach ( $this->ad->images as $image ): ?>
						<? $img = new Cubix_ImagesCommonItem($image); ?>
						<div class="photo">
							<img src="<?= $img->getUrl('cads_thumb') ?>" width="102" height="136" />
						</div>
					<? endforeach; ?>
				<? else: ?>
					<div class="photo">
							<img src="/img/c-ads/no_photo.png" width="102" height="136" />
						</div>
				<? endif; ?>
			</div>
			<div class="content">
				<div class="text"><?= $this->ad->text ?></div>
			</div>
			<div class="clear"></div>
		</div>
		<? endif; ?>
	</body>
</html>
